Bug 1127209 - [Doc] Openstack Kickstart Template allocates all drives to OS
Summary: [Doc] Openstack Kickstart Template allocates all drives to OS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ga
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: RHOS Documentation Team
URL: https://trello.com/c/dGvElAal
Whiteboard: MVP
Depends On: 1127008 1135154
Blocks: 1108193
TreeView+ depends on / blocked
 
Reported: 2014-08-06 11:47 UTC by Don Domingo
Modified: 2016-04-26 15:20 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1127008
Environment:
Last Closed: 2015-02-17 13:34:06 UTC


Attachments (Terms of Use)

Comment 3 arkady kanevsky 2014-08-20 22:22:27 UTC
Is there a pointer to the doc with the coverage for it?

Comment 4 Andrew Dahms 2014-08-20 22:26:36 UTC
Hi Arkady,

Not as yet - I am still working on content, but hope to get this in today. I will provide an update as soon as it is in.

Kind regards,

Andrew

Comment 5 Mike Burns 2014-10-02 18:52:01 UTC
Hi Andrew,  

Any estimate on when this will be available?

Comment 6 Andrew Dahms 2014-10-02 22:32:24 UTC
Hi Mike,

Sorry for the delay in providing an update on this.

I have included a note on this in the section on partition tables - just need to update the bug here to reflect the details.

I'll get on that today.

Kind regards,

Andrew

Comment 7 Andrew Dahms 2014-10-07 13:52:29 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html#sect-Partition_Tables

What Changed
------------------------------
The following topics were added to outline how to create and remove partition tables, and to include a note about the limitation of the partition table used in the default kickstart file:

Overview of Partition Tables [41519]

Creating a Partition Table Entry [41520]

Removing a Partition Table Entry [41521]

Updated the revision history: [39274-700796]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-18

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.